/*------------------------------------
	/funclub/event/cheer
-------------------------------------*/
.u_line {
  text-decoration: underline;
}
#cheer .cheer_sec .txt {
  margin: 15px 2% 0;
}
#about_support_day img {
  width: 100%
}
#about_support_day {
  font-size: 12px;
  line-height: 1.4;
}
#about_support_day li {
  list-style: none;
}
#about_support_day .note_list li {
  text-indent: -1em;
  padding-left: 1em;
}

#about_support_day .caution_box {
    padding: 10px;
    background: #cc0000;
    color: #fff;
    font-weight: bold;
    margin-bottom: 10px;
}

#about_support_day .caution_box2 {
  padding: 10px;
  background: #ffeded;
  margin: 20px 0;
  border: 2px solid #cc0000;
}
#about_support_day .caution_box2 .m_tit {
  font-size: 15px;
  font-weight: bold;
  text-align: center;
  color: #cc0000;
  margin-bottom: 5px;
}


#cheer h2 {
  padding-top: 10px;
}
.yellow {
  color: #ffe100;
}
.sec_block h5 {
  background: #FFE000;
  border-left: 6px solid #000000;
  font-size: 16px;
  padding: 5px 5px 5px 8px;
}
#about_support_day .sec_block .sec_inner .guidance {
  margin-top: 10px;
  background: #fffbdb;
  padding: 10px;
}
#about_support_day .sec_block .sec_inner .guidance.prevention {
  margin: 0 0 10px;
}
#about_support_day .l_link {
  margin-top: 15px;
  display: flex;
  justify-content: space-between;
}
#about_support_day .l_link li {
  border-bottom: solid 2px #ffe100;
  display: table;
  width: 19%;
}
#about_support_day .l_link li a {
  text-align: center;
  font-weight: bold;
  width: 100%;
  display: table-cell;
  vertical-align: middle;
  height: 45px;
  text-decoration: none;
}
#about_support_day .sec_block .sec_inner ul.attention li, #about_support_day .sec_block .sec_inner ul.attention2 li {
  font-size: 11px;
  line-height: 1.4;
  text-indent: -1em;
  padding-left: 1em;
}
#about_support_day .sec_block .sec_inner ul.attention li + li, #about_support_day .sec_block .sec_inner ul.attention2 li + li {
  margin-top: 5px;
}
.sec_block .sec_inner ul.attention li, .sec_block .sec_inner ul.attention2 li {}
.cont_block {
  padding-bottom: 15px;
}
.cont_block .inner_block {
  padding: 15px 2% 0;
}
.cont_block:last-of-type {
  padding-bottom: 20px;
}
#about_support_day .description p + p {
  margin-top: 15px;
}
#about_support_day .l_link {
  margin-top: 15px;
  display: flex;
  justify-content: space-between;
}
#about_support_day #sec1 #apology {
  margin-bottom: 15px;
}
#about_support_day #sec1 #apology .ap_tit {
  font-weight: bold;
  font-size: 14px;
  padding-bottom: 8px;
}
#about_support_day #sec1 #apology .ap_cont {
  padding: 15px 10px;
  background: #eee;
}
#about_support_day #sec1 #apology .change_before {
  margin: 10px 5% 0;
}
#about_support_day #sec1 #apology .change_before h6 {
  background: #666;
  color: #fff;
  font-size: 13px;
  padding: 5px;
}
#about_support_day #sec1 #apology .change_before h6 span {
  font-size: 0.8em;
}
#about_support_day #sec1 #apology .change_before .cb_cont {
  border: 1px solid #ccc;
  background: #fff;
  padding: 3px;
}
#about_support_day #sec1 .before_tit, #about_support_day #sec1 .after_tit {
  border-bottom: 5px solid #7f7f7f;
  font-weight: bold;
  font-size: 14px;
  padding-bottom: 3px;
  margin-bottom: 2px;
}
#about_support_day #sec1 .pre_cont:nth-of-type(n+2) {
  margin-top: 15px;
}
#about_support_day #sec1 ul.attention {
  margin-top: 15px;
}
#about_support_day #sec1 .pre_cont .img {
  text-align: center;
}
#about_support_day #sec1 .pre_cont .pre_tit {
  background: #acd697;
  font-size: 14px;
  padding: 5px;
}
#about_support_day #sec1 .pre_cont .pre_inner {
  border: solid 2px #acd697;
  border-top: none;
  padding: 10px;
}
#about_support_day #sec1 .pre_cont .grade_up dl {
  box-sizing: border-box;
  border: solid 1px #ffe04f;
}
#about_support_day #sec1 .pre_cont .grade_up dl dt {
  background: #ffe04f;
  text-align: center;
  font-weight: bold;
  padding: 5px;
  font-size: 13px;
}
#about_support_day #sec1 .pre_cont .grade_up dl + dl {
  margin-top: 10px;
}
#about_support_day #sec1 .pre_cont .grade_up dl dd {
  padding: 10px;
}
#about_support_day #sec1 .pre_cont .grade_up dl dd.info {
  padding: 10px 3px;
}
#about_support_day #sec1 .pre_cont .grade_up dl dd.info p {
  font-weight: bold;
  text-align: center;
}
#about_support_day #sec1 .pre_cont .grade_up dl dd .img {
  padding-bottom: 8px;
  text-align: center;
}
#about_support_day #sec1 .pre_cont .grade_up dl dd .img img {
  max-width: 80%;
}
#about_support_day #sec1 .pre_cont .grade_up dl dd li table {
  margin: auto;
  font-size: 10px;
  text-align: left;
}
#about_support_day #sec1 .pre_cont .grade_up dl dd li th {
  white-space: nowrap;
  vertical-align: top;
  font-weight: normal;
}
#about_support_day #sec1 .pre_cont .grade_up dl dd li td:before {
  content: ":";
}
#about_support_day #sec1 #present3 .pre_tit {
  background: #ffc0cb;
}
#about_support_day #sec1 #present3 .pre_tit span {
  color: #d87777;
}
#about_support_day #sec1 #present3 .pre_inner {
  border-color: #ffc0cb;
}
#about_support_day #sec1 #present3 .pre_inner .none {
  text-align: center;
  font-size: 1.3em;
  font-weight: bold;
}
#about_support_day #sec1 .pre_cont .pre_detail {
  padding: 10px 0 38%;
  background: url("/images/fanclub/event/2026/cheer/woman_pre.jpg") no-repeat;
  background-position: center bottom;
  background-size: 50% auto;
}
#about_support_day #sec1 .pre_cont .pre_detail dl + dl {
  margin: 10px 0 10px;
}
#about_support_day #sec1 .pre_cont .pre_detail dt {
  font-weight: bold;
  padding-bottom: 5px;
}
#about_support_day #sec1 .pre_cont .pre_detail dt dfn {
  display: inline-block;
  background: #eb6876;
  color: #fff;
  font-style: normal;
  padding: 2px 5px;
}
#about_support_day #sec1 #present_women .pre_tit {
  background: #ffc0cb;
}
#about_support_day #sec1 #present_women .pre_tit span {
  color: #d87777;
}
#about_support_day #sec1 #present_women .pre_inner {
  border-color: #ffc0cb;
}
#about_support_day #sec1 #present_women .pre_inner .none {
  text-align: center;
  font-size: 1.3em;
  font-weight: bold;
}
#about_support_day #sec1 .pre_cont#present_kids .pre_detail {
  background-image: url("/images/fanclub/event/2026/cheer/kids_pre.jpg");
  background-size: 70% auto;
}
#about_support_day #sec1 #present_kids .pre_tit {
  background: #dcf1fc;
}
#about_support_day #sec1 #present_kids .pre_tit span {
  color: #00a0e9;
}
#about_support_day #sec1 #present_kids .pre_inner {
  border-color: #dcf1fc;
}
#about_support_day #sec1 .pre_cont#present_kids .pre_detail dt dfn {
  background-color: #28a7e1;
}

#about_support_day #sec1 .pre_cont#present_gourmet .pre_detail {
  background-image: url("/images/fanclub/event/2026/cheer/gourmet.jpg");
  background-size: 70% auto;
}
#about_support_day #sec1 #present_gourmet .pre_tit {
  background: #fddf90;
}
#about_support_day #sec1 #present_gourmet .pre_tit span {
  color: #ea5514;;
}
#about_support_day #sec1 #present_gourmet .pre_inner {
  border-color: #fddf90;
}
#about_support_day #sec1 .pre_cont#present_gourmet .pre_detail dt dfn {
  background-color: #ea5514;
}



#about_support_day #sec2 {
  margin-top: 20px;
}
#about_support_day #sec2 h6.st {
  margin-bottom: 2px;
  margin-top: 15px;
  font-size: 15px;
}
#about_support_day #sec2 h6.st span {
  font-size: 11px;
  font-weight: normal;
  display: block;
  padding-top: 3px;
}
#about_support_day #sec2 h6.st:first-of-type {
  margin-top: 0;
}
#about_support_day #sec2 .note_list {
  margin: 5px 0;
}
#about_support_day #sec2 table {
  width: 100%;
}
#about_support_day #sec2 table th {
  background: #fff100;
  font-weight: bold;
  white-space: nowrap;
}
#about_support_day #sec2 table th, #about_support_day #sec2 table td {
  text-align: center;
  border: solid 1px #000;
  padding: 5px 3px;
  vertical-align: middle;
}
#about_support_day #sec2 table .s_line td {
  background: #fffcea;
  padding: 8px 3px;
}
#about_support_day #sec2 table .s_line td a {
  text-decoration: underline;
}
#about_support_day #sec2 table .s_line:first-child td {
  border-top-width: 1px;
}
#about_support_day #sec2 table .end th, #about_support_day #sec2 table .end td {
  background: #ddd;
}
#about_support_day #sec2 .visitor_game table th, #about_support_day #sec2 .western_league table th {
  background: #eee;
}
#about_support_day #sec2 .visitor_game table .db th {
  background: #007bbb;
  color: #fff;
}
#about_support_day #sec2 .visitor_game table .h th, #about_support_day #sec2 .western_league table .h th  {
  background: #FCC700;
}
#about_support_day #sec2 .visitor_game table .m th {
  background: #000;
  color: #fff;
}
#about_support_day #sec2 .visitor_game table .c th, #about_support_day #sec2 .western_league table .c th   {
  background: #df0011;
  color: #fff;
}
#about_support_day #sec2 .visitor_game table .d th, #about_support_day #sec2 .western_league table .d th {
  background: #0c3282;
  color: #fff;
}
#about_support_day #sec2 .visitor_game table .k_h th, #about_support_day #sec2 .western_league table .k_h th {
  background: #041330;
  color: #fff;
}

#about_support_day #sec2 .visitor_game table .s th {
  background: #98C145;
  color: #fff;
}
#about_support_day #sec2 .visitor_game table .g th {
  background: #f97709;
  color: #fff;
}
#about_support_day #sec2 .visitor_game table .l th {
  background: #092048;
  color: #fff;
}
#about_support_day #sec2 .visitor_game table .e th {
  background: #7c1718;
  color: #fff;
}
#about_support_day #sec2 .visitor_game table .f th {
  background: #275b91;
  color: #fff;
}
#about_support_day #sec2 .description {
  padding-top: 5px;
}
#about_support_day #sec2 .description span {
  display: inline-block;
  background: url("/images/fanclub/event/cheer/ev_ico1.gif") no-repeat left center;
  padding: 0 0 3px 22px;
  background-size: auto 12px;
}
#about_support_day #sec2 .description span + span {
  margin-left: 5px;
}
#about_support_day #sec2 .description .girls {
  padding-left: 14px;
  background-image: url("/images/fanclub/event/cheer/ev_ico2.gif");
}
#about_support_day #sec2 .description .kidsplus {
  padding-left: 17px;
  background-image: url("/images/fanclub/event/cheer/ev_ico4.gif");
  background-position: left top 1px;
}

#about_support_day #sec2 .description .gourmet {
  padding-left: 17px;
  background-image: url("/images/fanclub/event/cheer/ev_ico5.gif");
  background-position: left top 1px;
}

#about_support_day #sec2 .home_game table td img {
  width: 28px;
  height: auto;
}
#about_support_day .game_stop {
  text-decoration: line-through;
}
#about_support_day #sec3 #exchange_place .st_name {
  font-size: 13px;
  padding: 5px;
  color: #fff;
  font-weight: bold;
}
#about_support_day #sec3 #exchange_place .koshien .st_name {
  background-color: #006934;
}
#about_support_day #sec3 #exchange_place .kyocera .st_name {
  background-color: #036eb8;
}
#about_support_day #sec3 #exchange_place .kurashiki .st_name {
  background-color: #adc104;
}


#about_support_day #sec3 #exchange_place .sgl .st_name {
  background-color: #0099ff;
}

#about_support_day #sec3 #exchange_place .kurashiki .attention {
  margin-top: 5px;
}
#about_support_day #sec3 #exchange_place .img {
  text-align: center;
  margin-top: 10px;
}
#about_support_day #sec3 #exchange_place .place li {
  margin-top: 5px;
  font-weight: bold;
}
#about_support_day #sec3 #exchange_place .kyocera, #about_support_day #sec3 #exchange_place .kurashiki {
  margin-top: 15px;
}
#about_support_day #sec3 .diamond_plus {
  margin-top: 14px;
  border: 3px solid #3b0a0f;
}
#about_support_day #sec3 .diamond_plus .dia_head, #about_support_day #sec3 .diamond_plus .dia_cont {
  padding: 8px;
}
#about_support_day #sec3 .diamond_plus .dia_head {
  background: #7a080e;
  background: -moz-linear-gradient(left, #7a080e 0%, #0d0000 100%);
  background: -webkit-linear-gradient(left, #7a080e 0%, #0d0000 100%);
  background: linear-gradient(to right, #7a080e 0%, #0d0000 100%);
}
#about_support_day #sec3 .diamond_plus h6.dia_tit {
  color: #e9d27e;
  font-size: 14px;
  font-weight: bold;
}
#about_support_day #sec3 .diamond_plus p.caution {
  background: url("/images/fanclub/event/cheer/note_ico.png") no-repeat left top;
  color: #e60012;
  margin-top: 8px;
  font-size: 12px;
  line-height: 1.2;
  background-size: auto 11px;
  background-position: 0 1px;
  padding-left: 15px;
  font-weight: bold;
}
#about_support_day #sec3 .diamond_plus .check_list {
  margin-top: 10px;
}
#about_support_day #sec3 .diamond_plus .check_list li {
  background: url("/images/fanclub/event/cheer/check_ico.png") no-repeat 0 0;
  font-weight: bold;
  padding-left: 16px;
  line-height: 1.3;
  background-size: auto 15px;
}
#about_support_day #sec3 .diamond_plus .check_list li + li {
  margin-top: 3px;
}
#about_support_day #sec3 .diamond_plus .note_list {
  margin-top: 10px;
  font-size: 12px;
}
#about_support_day #sec4 .flow li {
  display: table;
  font-weight: bold;
  font-size: 13px;
}
#about_support_day #sec4 .flow li + li {
  margin-top: 10px;
}
#about_support_day #sec4 .flow li span {
  display: table-cell;
  vertical-align: middle;
}
#about_support_day #sec4 .flow li span + span {
  padding: 0 10px;
}
#about_support_day #sec4 .flow li span.num {
  background: #000000;
  color: #FFE100;
  text-align: center;
  width: 30px;
  padding: 8px 0;
}
#about_support_day #sec4 dl {
  margin-top: 15px;
}
#about_support_day #sec4 dl dt.rec {
  text-align: center;
  background: #000;
}
#about_support_day #sec4 dl dt.rec dfn {
  display: inline-block;
  color: #fff100;
  font-weight: bold;
  font-style: normal;
  background: url("/images/fanclub/event/cheer/recommend.gif") no-repeat right 5px;
  font-size: 15px;
  padding: 6px 33px 6px 0;
  background-size: 29px auto;
}
#about_support_day #sec4 dl dd {
  border: 6px solid #000;
  border-top: none;
  line-height: 1.5;
  padding: 10px;
}
#about_support_day #sec4 dl dd b {
  display: block;
  padding-bottom: 5px;
  font-size: 14px;
}
#about_support_day #sec4 dl dd p {
  padding-top: 10px;
  font-size: 11px;
}
#about_support_day .sec_block {
  padding-bottom: 20px;
}
#about_support_day .sec_block:last-of-type {
  padding-bottom: 0;
}
#about_support_day .sec_block .sec_inner {
  padding: 15px 2% 0;
}
#about_support_day .sec_block .sec_inner .rain_cont {
  border: solid 2px #ff8181;
  border-radius: 8px;
  margin-top: 15px;
  padding: 5px;
}
#about_support_day .sec_block .sec_inner .rain_cont .cancel_rain {
  color: #e60012;
  font-weight: bold;
  background: url("/images/fanclub/event/cheer/rain_ico.gif") no-repeat 0 0;
  margin-bottom: 5px;
  min-height: 24px;
  font-size: 13px;
  padding-left: 30px;
  background-size: auto 24px;
}
#about_support_day .sec_block .orange {
  color: #e9800f;
}
#about_support_day .sec_block .pink {
  color: #e35b61;
}
#about_support_day .sec_block .p_red {
  color: #e60012;
}
#about_support_day .sec_block .p_green {
  color: #006934;
}
#about_support_day .sec_block .p_blue {
  color: #1d2088;
}
#about_support_day .sec_block .l_blue {
    color: #00a0e9;
}

#about_support_day .sec_block .ft_l {
  font-size: 1.2em;
}